DocsgeneralSystem Requirements

System Requirements

macOS

Supported versions: Catalina (10.15) - Ventura (13.x).

Notices

  • The implementation of our screen sharing feature makes use of LiveKit. The LiveKit SDK requires macOS Catalina (10.15); consequently, in v0.62.4, we dropped support for earlier macOS versions that we were initially supporting.

Linux, Windows, and Web

Not supported at this time. See our Platform Support issue.